Subject: Re: bug#39295: 26.3; kbd-help property is undocumented

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 21 Aug 2020 16:34:12 +0200

Howard Melman <[email-masked]> writes:

> I now see it in the :doc strings of that option. Specifically the
> lines: "The text printed from the `help-echo' property is often only
> relevant when using the mouse." and "The presence of a `kbd-help'
> property guarantees that non mouse specific help is available." That's
> all the information I wanted.
>
> I still think if those were in the defcustom's docstring or a comment
> it would have been easier to find,

Makes sense to me.  I've now made the suggested adjustment in Emacs 28.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no